@import 'variables.scss';
@import 'xs.scss';
@import 'md.scss';
@import 'lg.scss';
@import 'xl.scss';
@import url(https://fonts.googleapis.com/css?family=Averia+Serif+Libre:300|Leckerli+One);

// resets 
* {margin: 0; padding: 0;}
html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

// common utilities
.link-unstyled {
    text-decoration: none;
    color: inherit;
}